Endpoint Vulnerability

Ubuntu Security Notice USN-2028-1

Description

Apache XML Security for Java could be tricked into validating spoofedsignatures.

Affected Products

libxml-security-java - implementation of security standards for XML

References

,